Source: golang-github-goombaio-namegenerator
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-goombaio-namegenerator
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-goombaio-namegenerator.git
Homepage: https://github.com/goombaio/namegenerator
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/goombaio/namegenerator

Package: golang-github-goombaio-namegenerator-dev
Architecture: all
Depends: ${misc:Depends}
Description: random name generator implementation in Golang
 This random name generator can be used for projects, servers, cluster
 nodes, etc.
